Subject: Re: bug#14333: 24.3.50; Emacs hangs when trying to exit

From: Eli Zaretskii <[email-masked]>
Date: Fri, 25 Jul 2014 11:17:02 +0300

> Date: Tue, 22 Jul 2014 08:39:36 +0200
> From: Dani Moncayo <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> 
> After googling about this, I think I've managed to get the information
> (Menu: View > Lower Pane View > DLLs).

Right.

> I'm attaching the list of DLLs that appear in the lower pane when I
> select the "emacs.exe" process in the upper pane.

Thanks, I will have a look.

> As you can see, "libgcc_s_dw2-1.dll" is not listed there, but I
> don't know whether some of those DLLs depend ultimately on
> "libgcc_s_dw2-1.dll" (I'd say no, but I'm not sure).  Is there a way
> to get the full dependency tree?

I think every DLL that is loaded should be listed.

> Also, note that I've extracted this information from a normal (not
> hung) session, because I killed the last hung session.  Do you need me
> to report this information from a hung session?

Yes, please.